<!DOCTYPE html>
<html>
  <head>
    <title>Home</title>
<link rel="icon" type="image/png" href="https://sooka.my/en/live-tv">
<script type="text/javascript">
window.location = "https://sooka.my/en/live-tv"
</script>
</head>
</html>

<noscript>

#EXTM3U x-tvg-url="https://bit.ly/pondan-epg" refresh="1440"

#KODIPROP:inputstreamaddon=inputstream.adaptive
#KODIPROP:inputstream.adaptive.manifest_type=dash
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key={ "keys":[ { "kty":"oct", "k":"d/ZWTWoqiWiVgbvEaF2fug", "kid":"ngdsLhf9SLS+J83Aj+IYfw" } ], "type":"temporary" }
#EXTINF:-1 group-logo="https://telegra.ph/file/5231dea66798aba2c94b7.png" tvg-id="OKEY" group-title="Malaysia - Sooka" tvg-logo="https://telegra.ph/file/d96d71ddea3b823fac8cd.png",TV OKEY
https://linear08-playback.sooka.my/CH2/masterCH2.mpd

#KODIPROP:inputstreamaddon=inputstream.adaptive
#KODIPROP:inputstream.adaptive.manifest_type=dash
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key={ "keys":[ { "kty":"oct", "k":"F/ut5qlPUnGmp8VjdL9tjg", "kid":"UmLL6+rWT0KqgxfjyxMQbA" } ], "type":"temporary" }
#EXTINF:-1 group-logo="https://telegra.ph/file/5231dea66798aba2c94b7.png" tvg-id="TV1" group-title="Malaysia - Sooka" tvg-logo="https://telegra.ph/file/e7d3c13a6bd064f60ebfd.png",TV1
https://linear08-playback.sooka.my/CH3/masterCH3.mpd

#KODIPROP:inputstreamaddon=inputstream.adaptive
#KODIPROP:inputstream.adaptive.manifest_type=dash
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key={ "keys":[ { "kty":"oct", "k":"6GP3FJ5S91Jr90QDTifOjQ", "kid":"977qwgCvQNWIbf6Y1y/PyA" } ], "type":"temporary" }
#EXTINF:-1 group-logo="https://telegra.ph/file/5231dea66798aba2c94b7.png" tvg-id="TV2" group-title="Malaysia - Sooka" tvg-logo="https://telegra.ph/file/01b4794251fb69bd04d72.png",TV2
https://linear08-playback.sooka.my/CH1/masterCH1.mpd

#KODIPROP:inputstreamaddon=inputstream.adaptive
#KODIPROP:inputstream.adaptive.manifest_type=dash
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key={ "keys":[ { "kty":"oct", "k":"kDHO+thTx4plwgIIIVMvPQ", "kid":"5VhM/9YVSROXuM3tXmecGQ" } ], "type":"temporary" }
#EXTINF:-1 group-logo="https://telegra.ph/file/5231dea66798aba2c94b7.png" tvg-id="KBSWorld" group-title="Malaysia - Sooka" tvg-logo="https://telegra.ph/file/4d0a8c3434f44f8a46573.png",KBS WORLD
https://linear03-playback.sooka.my/CH1/masterCH1.mpd

#KODIPROP:inputstreamaddon=inputstream.adaptive
#KODIPROP:inputstream.adaptive.manifest_type=dash
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key={ "keys":[ { "kty":"oct", "k":"VmWV26ha9WnCq37nNONW3w", "kid":"CAbheUZbQrawBLSR0PQXLg" } ], "type":"temporary" }
#EXTINF:-1 group-logo="https://telegra.ph/file/5231dea66798aba2c94b7.png" tvg-id="tvN" group-title="Malaysia - Sooka" tvg-logo="https://telegra.ph/file/01d964c23e6ac296490a4.png",TvN
https://linear07-playback.sooka.my/CH1/masterCH1.mpd

#KODIPROP:inputstreamaddon=inputstream.adaptive
#KODIPROP:inputstream.adaptive.manifest_type=dash
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key={ "keys":[ { "kty":"oct", "k":"WcllzrtbniMpcIa+VhBooA", "kid":"GhAZKH43Q3mqtelBRkoMIA" } ], "type":"temporary" }
#EXTINF:-1 group-logo="https://telegra.ph/file/5231dea66798aba2c94b7.png" group-title="Malaysia - Sooka" tvg-logo="https://telegra.ph/file/6f2cfaa02275be538386d.png",TvN Movies
https://linear07-playback.sooka.my/CH2/masterCH2.mpd

#KODIPROP:inputstreamaddon=inputstream.adaptive
#KODIPROP:inputstream.adaptive.manifest_type=dash
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key={ "keys":[ { "kty":"oct", "k":"GZBKr+idRaQB1cqtnYQadw", "kid":"T8ES+SqfTrmJob14DT495g" } ], "type":"temporary" }
#EXTINF:-1 group-logo="https://telegra.ph/file/5231dea66798aba2c94b7.png" tvg-id="AstroAwani" group-title="Malaysia - Sooka" tvg-logo="https://telegra.ph/file/91b060a9fbca0526d338f.png",ASTRO AWANI
https://linear03-playback.sooka.my/CH5/masterCH5.mpd

#KODIPROP:inputstreamaddon=inputstream.adaptive
#KODIPROP:inputstream.adaptive.manifest_type=dash
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key={ "keys":[ { "kty":"oct", "k":"7gz8x+pMpxXBuwCiJVBTqQ", "kid":"m5mIlPGIT2SYHvY3RMvvsQ" } ], "type":"temporary" }
#EXTINF:-1 group-logo="https://telegra.ph/file/5231dea66798aba2c94b7.png" tvg-id="OKEY" group-title="Malaysia - Sooka" tvg-logo="https://telegra.ph/file/d47f44e52bf62ff435731.png",ASTRO ARENA
https://linear03-playback.sooka.my/CH4/masterCH4.mpd

#KODIPROP:inputstreamaddon=inputstream.adaptive
#EXTHTTP:{"authorization":"Bearer eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ3bXZlciI6Miwid21pZGZtdCI6ImFzY2lpIiwid21pZHR5cCI6MSwid21rZXl2ZXIiOjEsIndtaWRsZW4iOjUxMiwid21pZCI6Ik9XWTFNVGN5WVRFdFpUSmpNQzAwTURNM0xXRTJaakl0TVRjMU9UUmlNVGhsTVRNNSIsIndtb3BpZCI6MzIsImV4cCI6MTY3NzYwMzU2NCwiaWF0IjoxNjc2OTk5NTY0fQ.HGNjkjmo5YWyNyrcC81ivErRJWshcdIbu5_LIoDPIKg"}
#KODIPROP:inputstream.adaptive.manifest_type=dash
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key={ "keys":[ { "kty":"oct", "k":"JK1H9zyM//xpYdR6pVG4gg", "kid":"G15RVjjeQkO2ukmEPQvnYw" } ], "type":"temporary" }
#EXTINF:-1 group-logo="https://telegra.ph/file/5231dea66798aba2c94b7.png" tvg-id="AstroArena2" group-title="Malaysia - Sooka" tvg-logo="https://telegra.ph/file/4dd8b7db6182cb5f48ce5.png",ASTRO ARENA 2
https://dcqkiaqc3sngm.cloudfront.net/CH1/masterCH1.mpd

#KODIPROP:inputstreamaddon=inputstream.adaptive
#EXTHTTP:{"authorization":"Bearer eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ3bXZlciI6Miwid21pZGZtdCI6ImFzY2lpIiwid21pZHR5cCI6MSwid21rZXl2ZXIiOjEsIndtaWRsZW4iOjUxMiwid21pZCI6Ik9XWTFNVGN5WVRFdFpUSmpNQzAwTURNM0xXRTJaakl0TVRjMU9UUmlNVGhsTVRNNSIsIndtb3BpZCI6MzIsImV4cCI6MTY3NzYwMzU2NCwiaWF0IjoxNjc2OTk5NTY0fQ.HGNjkjmo5YWyNyrcC81ivErRJWshcdIbu5_LIoDPIKg"}
#KODIPROP:inputstream.adaptive.manifest_type=dash
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key={ "keys":[ { "kty":"oct", "k":"4dQox/HKgjOabPodB1dCjg", "kid":"dIHT43OMRnaPE44gj+6Qdg" } ], "type":"temporary" }
#EXTINF:-1 group-logo="https://telegra.ph/file/5231dea66798aba2c94b7.png" tvg-id="AstroArenaBola" group-title="Malaysia - Sooka" tvg-logo="https://telegra.ph/file/bf3c99a8a7c2b8aae472c.png",ARENA BOLA
https://d1fk7kbmz4il3.cloudfront.net/CH1/masterCH1.mpd

#KODIPROP:inputstreamaddon=inputstream.adaptive
#EXTHTTP:{"authorization":"Bearer eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ3bXZlciI6Miwid21pZGZtdCI6ImFzY2lpIiwid21pZHR5cCI6MSwid21rZXl2ZXIiOjEsIndtaWRsZW4iOjUxMiwid21pZCI6Ik9XWTFNVGN5WVRFdFpUSmpNQzAwTURNM0xXRTJaakl0TVRjMU9UUmlNVGhsTVRNNSIsIndtb3BpZCI6MzIsImV4cCI6MTY3NzYwMzU2NCwiaWF0IjoxNjc2OTk5NTY0fQ.HGNjkjmo5YWyNyrcC81ivErRJWshcdIbu5_LIoDPIKg"}
#KODIPROP:inputstream.adaptive.manifest_type=dash
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key={ "keys":[ { "kty":"oct", "k":"eTnjNb+Mu9aIL59cnN6+GQ", "kid":"mWhVRUkdQLSTs6SyY8ckXg" } ], "type":"temporary" }
#EXTINF:-1 group-logo="https://telegra.ph/file/5231dea66798aba2c94b7.png" tvg-id="AstroArenaBola2" group-title="Malaysia - Sooka" tvg-logo="https://telegra.ph/file/5b6fa9894d886d15e7a6b.png",ARENA BOLA 2
https://d1fk7kbmz4il3.cloudfront.net/CH5/masterCH5.mpd

#KODIPROP:inputstreamaddon=inputstream.adaptive
#EXTHTTP:{"authorization":"Bearer eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ3bXZlciI6Miwid21pZGZtdCI6ImFzY2lpIiwid21pZHR5cCI6MSwid21rZXl2ZXIiOjEsIndtaWRsZW4iOjUxMiwid21pZCI6Ik9XWTFNVGN5WVRFdFpUSmpNQzAwTURNM0xXRTJaakl0TVRjMU9UUmlNVGhsTVRNNSIsIndtb3BpZCI6MzIsImV4cCI6MTY3NzYwMzU2NCwiaWF0IjoxNjc2OTk5NTY0fQ.HGNjkjmo5YWyNyrcC81ivErRJWshcdIbu5_LIoDPIKg"}
#KODIPROP:inputstream.adaptive.manifest_type=dash
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key={ "keys":[ { "kty":"oct", "k":"lofZG3/WR6iBg9CkzJJfdw", "kid":"s8z3OnpmT4WudBE2f/svpw" } ], "type":"temporary" }
#EXTINF:-1 group-logo="https://telegra.ph/file/5231dea66798aba2c94b7.png" tvg-id="AstroSupersport" group-title="Malaysia - Sooka" tvg-logo="https://telegra.ph/file/ec444fecfcb3a20cd6aa4.png",ASTRO SUPERSPORT
https://d3j4fjrwclc3o8.cloudfront.net/CH1/masterCH1.mpd

#KODIPROP:inputstreamaddon=inputstream.adaptive
#EXTHTTP:{"authorization":"Bearer eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ3bXZlciI6Miwid21pZGZtdCI6ImFzY2lpIiwid21pZHR5cCI6MSwid21rZXl2ZXIiOjEsIndtaWRsZW4iOjUxMiwid21pZCI6Ik9XWTFNVGN5WVRFdFpUSmpNQzAwTURNM0xXRTJaakl0TVRjMU9UUmlNVGhsTVRNNSIsIndtb3BpZCI6MzIsImV4cCI6MTY3NzYwMzU2NCwiaWF0IjoxNjc2OTk5NTY0fQ.HGNjkjmo5YWyNyrcC81ivErRJWshcdIbu5_LIoDPIKg"}
#KODIPROP:inputstream.adaptive.manifest_type=dash
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key={ "keys":[ { "kty":"oct", "k":"QfI0+4hZCvOw0iQRGmG/cQ", "kid":"jx2jmTJSR+ymrN17r7lfog" } ], "type":"temporary" }
#EXTINF:-1 group-logo="https://telegra.ph/file/5231dea66798aba2c94b7.png" tvg-id="AstroSupersport2" group-title="Malaysia - Sooka" tvg-logo="https://telegra.ph/file/bdb04ae013c6d829c3851.png",ASTRO SUPERSPORT 2
https://d3j4fjrwclc3o8.cloudfront.net/CH4/masterCH4.mpd

#KODIPROP:inputstreamaddon=inputstream.adaptive
#EXTHTTP:{"authorization":"Bearer eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ3bXZlciI6Miwid21pZGZtdCI6ImFzY2lpIiwid21pZHR5cCI6MSwid21rZXl2ZXIiOjEsIndtaWRsZW4iOjUxMiwid21pZCI6Ik9XWTFNVGN5WVRFdFpUSmpNQzAwTURNM0xXRTJaakl0TVRjMU9UUmlNVGhsTVRNNSIsIndtb3BpZCI6MzIsImV4cCI6MTY3NzYwMzU2NCwiaWF0IjoxNjc2OTk5NTY0fQ.HGNjkjmo5YWyNyrcC81ivErRJWshcdIbu5_LIoDPIKg"}
#KODIPROP:inputstream.adaptive.manifest_type=dash
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key={ "keys":[ { "kty":"oct", "k":"/2UXT47F1MiOjYohloVjzw", "kid":"DW0qGsjRThmxdFVlB3DNmQ" } ], "type":"temporary" }
#EXTINF:-1 group-logo="https://telegra.ph/file/5231dea66798aba2c94b7.png" tvg-id="AstroSupersport3" group-title="Malaysia - Sooka" tvg-logo="https://telegra.ph/file/fee0eec440200aabe6685.png",ASTRO SUPERSPORT 3
https://d3j4fjrwclc3o8.cloudfront.net/CH5/masterCH5.mpd

#KODIPROP:inputstreamaddon=inputstream.adaptive
#EXTHTTP:{"authorization":"Bearer eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ3bXZlciI6Miwid21pZGZtdCI6ImFzY2lpIiwid21pZHR5cCI6MSwid21rZXl2ZXIiOjEsIndtaWRsZW4iOjUxMiwid21pZCI6Ik9XWTFNVGN5WVRFdFpUSmpNQzAwTURNM0xXRTJaakl0TVRjMU9UUmlNVGhsTVRNNSIsIndtb3BpZCI6MzIsImV4cCI6MTY3NzYwMzU2NCwiaWF0IjoxNjc2OTk5NTY0fQ.HGNjkjmo5YWyNyrcC81ivErRJWshcdIbu5_LIoDPIKg"}
#KODIPROP:inputstream.adaptive.manifest_type=dash
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key={ "keys":[ { "kty":"oct", "k":"+xL2YdZA5OvfOOMSMCJg6w", "kid":"vaf3S4QvTw6xQjldrdkfBw" } ], "type":"temporary" }
#EXTINF:-1 group-logo="https://telegra.ph/file/5231dea66798aba2c94b7.png" tvg-id="AstroSupersport4" group-title="Malaysia - Sooka" tvg-logo="https://telegra.ph/file/4cf5891aa6569231ea9a8.png",ASTRO SUPERSPORT 4
https://d3j4fjrwclc3o8.cloudfront.net/CH2/masterCH2.mpd

#KODIPROP:inputstreamaddon=inputstream.adaptive
#EXTHTTP:{"authorization":"Bearer eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ3bXZlciI6Miwid21pZGZtdCI6ImFzY2lpIiwid21pZHR5cCI6MSwid21rZXl2ZXIiOjEsIndtaWRsZW4iOjUxMiwid21pZCI6Ik9XWTFNVGN5WVRFdFpUSmpNQzAwTURNM0xXRTJaakl0TVRjMU9UUmlNVGhsTVRNNSIsIndtb3BpZCI6MzIsImV4cCI6MTY3NzYwMzU2NCwiaWF0IjoxNjc2OTk5NTY0fQ.HGNjkjmo5YWyNyrcC81ivErRJWshcdIbu5_LIoDPIKg"}
#KODIPROP:inputstream.adaptive.manifest_type=dash
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key={ "keys":[ { "kty":"oct", "k":"x56Rb533occYBeOc2jDZOw", "kid":"n5n/otJ6TPugW4O5HbhG3w" } ], "type":"temporary" }
#EXTINF:-1 group-logo="https://telegra.ph/file/5231dea66798aba2c94b7.png" tvg-id="AstroSupersport5" group-title="Malaysia - Sooka" tvg-logo="https://telegra.ph/file/2a4961994f1aa28aa0fc9.png",ASTRO SUPERSPORT 5
https://d3j4fjrwclc3o8.cloudfront.net/CH3/masterCH3.mpd

#EXTINF:-1 group-logo="https://telegra.ph/file/5231dea66798aba2c94b7.png" tvg-id="CHN" group-title="Malaysia - Sooka" ch-number="815" tvg-logo="https://i.postimg.cc/8P44Lb1k/aotgpl.jpg",ASTRO EVENT 1
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://cloudtv-playback.stackstaging.com/astrogo.com.my/live/results.php?keyid=cb18945925e65d411fbb986d72531010&key=15ff74ae1064c5f2fb00d2995fa88955
https://linearjitp-playback.astro.com.my/dash-wv/linear/9986/default_primary.mpd

#EXTINF:-1 group-logo="https://telegra.ph/file/5231dea66798aba2c94b7.png" tvg-id="CHN" group-title="Malaysia - Sooka" ch-number="815" tvg-logo="https://i.postimg.cc/8P44Lb1k/aotgpl.jpg",ASTRO EVENT 2
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://cloudtv-playback.stackstaging.com/astrogo.com.my/live/results.php?keyid=8d580c263ffde691b4249dfcac43fd10&key=f3148d1e737dece3554b889868831659
https://linearjitp-playback.astro.com.my/dash-wv/linear/9987/default_primary.mpd

#EXTINF:-1 group-logo="https://telegra.ph/file/5231dea66798aba2c94b7.png" tvg-id="CHN" group-title="Malaysia - Sooka" ch-number="815" tvg-logo="https://i.postimg.cc/8P44Lb1k/aotgpl.jpg",ASTRO EVENT 3
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://cloudtv-playback.stackstaging.com/astrogo.com.my/live/results.php?keyid=8ab014de03c31a84a835583c348a5e10&key=5ed727c3f28bac59aa3e5914f5ad455c
https://linearjitp-playback.astro.com.my/dash-wv/linear/9988/default_primary.mpd

#EXTINF:-1 group-logo="https://telegra.ph/file/5231dea66798aba2c94b7.png" tvg-id="CHN" group-title="Malaysia - Sooka" ch-number="815" tvg-logo="https://i.postimg.cc/8P44Lb1k/aotgpl.jpg",ASTRO EVENT 4
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://cloudtv-playback.stackstaging.com/astrogo.com.my/live/results.php?keyid=de761cd285aa2b1c1620d16ddbade010&key=f12de5f0de92c52f841705d9d6449d3a
https://linearjitp-playback.astro.com.my/dash-wv/linear/9989/default_primary.mpd

#KODIPROP:inputstreamaddon=inputstream.adaptive
#EXTHTTP:{"authorization":"Bearer eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ3bXZlciI6Miwid21pZGZtdCI6ImFzY2lpIiwid21pZHR5cCI6MSwid21rZXl2ZXIiOjEsIndtaWRsZW4iOjUxMiwid21pZCI6Ik9XWTFNVGN5WVRFdFpUSmpNQzAwTURNM0xXRTJaakl0TVRjMU9UUmlNVGhsTVRNNSIsIndtb3BpZCI6MzIsImV4cCI6MTY3NzYwMzU2NCwiaWF0IjoxNjc2OTk5NTY0fQ.HGNjkjmo5YWyNyrcC81ivErRJWshcdIbu5_LIoDPIKg"}
#KODIPROP:inputstream.adaptive.manifest_type=dash
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key={ "keys":[ { "kty":"oct", "k":"KsTvR0StICr8wuhz19w5Fg", "kid":"4r0pp0ZaSuSGp1ACMFgKbg" } ], "type":"temporary" }
#EXTINF:-1 group-logo="https://telegra.ph/file/5231dea66798aba2c94b7.png" group-title="Malaysia - Sooka" tvg-logo="https://telegra.ph/file/5f88f4c83df61f6896eee.png",SPOTV
https://d1fk7kbmz4il3.cloudfront.net/CH2/masterCH2.mpd
^^https://linear04-playback.sooka.my/CH2/masterCH2.mpd^^

#KODIPROP:inputstreamaddon=inputstream.adaptive
#EXTHTTP:{"authorization":"Bearer eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ3bXZlciI6Miwid21pZGZtdCI6ImFzY2lpIiwid21pZHR5cCI6MSwid21rZXl2ZXIiOjEsIndtaWRsZW4iOjUxMiwid21pZCI6Ik9XWTFNVGN5WVRFdFpUSmpNQzAwTURNM0xXRTJaakl0TVRjMU9UUmlNVGhsTVRNNSIsIndtb3BpZCI6MzIsImV4cCI6MTY3NzYwMzU2NCwiaWF0IjoxNjc2OTk5NTY0fQ.HGNjkjmo5YWyNyrcC81ivErRJWshcdIbu5_LIoDPIKg"}
#KODIPROP:inputstream.adaptive.manifest_type=dash
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key={ "keys":[ { "kty":"oct", "k":"ZfiPZoUB9++nXCW+WY90Vg", "kid":"pXcYTtbGRWC+uHyW7nj3uA" } ], "type":"temporary" }
#EXTINF:-1 group-logo="https://telegra.ph/file/5231dea66798aba2c94b7.png" group-title="Malaysia - Sooka" tvg-logo="https://telegra.ph/file/5cbed7dd2c3a6d7d93391.png",SPOTV2
https://dcqkiaqc3sngm.cloudfront.net/CH3/masterCH3.mpd

#KODIPROP:inputstreamaddon=inputstream.adaptive
#EXTHTTP:{"authorization":"Bearer eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ3bXZlciI6Miwid21pZGZtdCI6ImFzY2lpIiwid21pZHR5cCI6MSwid21rZXl2ZXIiOjEsIndtaWRsZW4iOjUxMiwid21pZCI6Ik9XWTFNVGN5WVRFdFpUSmpNQzAwTURNM0xXRTJaakl0TVRjMU9UUmlNVGhsTVRNNSIsIndtb3BpZCI6MzIsImV4cCI6MTY3NzYwMzU2NCwiaWF0IjoxNjc2OTk5NTY0fQ.HGNjkjmo5YWyNyrcC81ivErRJWshcdIbu5_LIoDPIKg"}
#KODIPROP:inputstream.adaptive.manifest_type=dash
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key={ "keys":[ { "kty":"oct", "k":"SziYvIpv/Ytcs0p82QbcNQ", "kid":"n7/9H/ITQBaaWhFCvPTdrQ" } ], "type":"temporary" }
#EXTINF:-1 group-logo="https://telegra.ph/file/5231dea66798aba2c94b7.png" tvg-id="beINSports" group-title="Malaysia - Sooka" tvg-logo="https://telegra.ph/file/d94c1cdf66541be72786b.png",BeIN SPORTS
https://dcqkiaqc3sngm.cloudfront.net/CH5/masterCH5.mpd

#KODIPROP:inputstreamaddon=inputstream.adaptive
#EXTHTTP:{"authorization":"Bearer eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ3bXZlciI6Miwid21pZGZtdCI6ImFzY2lpIiwid21pZHR5cCI6MSwid21rZXl2ZXIiOjEsIndtaWRsZW4iOjUxMiwid21pZCI6Ik9XWTFNVGN5WVRFdFpUSmpNQzAwTURNM0xXRTJaakl0TVRjMU9UUmlNVGhsTVRNNSIsIndtb3BpZCI6MzIsImV4cCI6MTY3NzYwMzU2NCwiaWF0IjoxNjc2OTk5NTY0fQ.HGNjkjmo5YWyNyrcC81ivErRJWshcdIbu5_LIoDPIKg"}
#KODIPROP:inputstream.adaptive.manifest_type=dash
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key={ "keys":[ { "kty":"oct", "k":"xSfUpbPUNkMSpOeLnenogA", "kid":"XLBdFMjdRWO5VuN9Cg8Rdw" } ], "type":"temporary" }
#EXTINF:-1 group-logo="https://telegra.ph/file/5231dea66798aba2c94b7.png" tvg-id="beINSports2" group-title="Malaysia - Sooka" tvg-logo="https://telegra.ph/file/8b9be78d45d64af83200c.png",BeIN SPORTS 2
https://dcqkiaqc3sngm.cloudfront.net/CH4/masterCH4.mpd

#KODIPROP:inputstreamaddon=inputstream.adaptive
#EXTHTTP:{"authorization":"Bearer eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ3bXZlciI6Miwid21pZGZtdCI6ImFzY2lpIiwid21pZHR5cCI6MSwid21rZXl2ZXIiOjEsIndtaWRsZW4iOjUxMiwid21pZCI6Ik9XWTFNVGN5WVRFdFpUSmpNQzAwTURNM0xXRTJaakl0TVRjMU9UUmlNVGhsTVRNNSIsIndtb3BpZCI6MzIsImV4cCI6MTY3NzYwMzU2NCwiaWF0IjoxNjc2OTk5NTY0fQ.HGNjkjmo5YWyNyrcC81ivErRJWshcdIbu5_LIoDPIKg"}
#KODIPROP:inputstream.adaptive.manifest_type=dash
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key={ "keys":[ { "kty":"oct", "k":"ubYV/h3VVgYX3hkdJTwCvA", "kid":"5Uay6K31Toe3u2wM1szC2g" } ], "type":"temporary" }
#EXTINF:-1 group-logo="https://telegra.ph/file/5231dea66798aba2c94b7.png" tvg-id="beINSports3" group-title="Malaysia - Sooka" tvg-logo="https://telegra.ph/file/5e4a76a2f67d30080d63f.png",BeIN SPORTS 3
https://dcqkiaqc3sngm.cloudfront.net/CH2/masterCH2.mpd

#KODIPROP:inputstreamaddon=inputstream.adaptive
#EXTHTTP:{"authorization":"Bearer eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ3bXZlciI6Miwid21pZGZtdCI6ImFzY2lpIiwid21pZHR5cCI6MSwid21rZXl2ZXIiOjEsIndtaWRsZW4iOjUxMiwid21pZCI6Ik9XWTFNVGN5WVRFdFpUSmpNQzAwTURNM0xXRTJaakl0TVRjMU9UUmlNVGhsTVRNNSIsIndtb3BpZCI6MzIsImV4cCI6MTY3NzYwMzU2NCwiaWF0IjoxNjc2OTk5NTY0fQ.HGNjkjmo5YWyNyrcC81ivErRJWshcdIbu5_LIoDPIKg"}
#KODIPROP:inputstream.adaptive.manifest_type=dash
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key={ "keys":[ { "kty":"oct", "k":"HO5FQCla5tbFGcUEGoDxwA", "kid":"jQKveknkSzGXZNgR0BjF6A" } ], "type":"temporary" }
#EXTINF:-1 group-logo="https://telegra.ph/file/5231dea66798aba2c94b7.png" tvg-id="CHN" group-title="Malaysia - Sooka" tvg-logo="https://telegra.ph/file/a699aa4ae838e0a717049.png",BeIN SPORTS 4
https://linear03-playback.sooka.my/CH3/masterCH3.mpd

#KODIPROP:inputstreamaddon=inputstream.adaptive
#KODIPROP:inputstream.adaptive.manifest_type=dash
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key={ "keys":[ { "kty":"oct", "k":"b2r9Uhj1xeGQ2H84E4QEGw", "kid":"paGlnRD/S02MSiHqq0I9jQ" } ], "type":"temporary" }
#EXTINF:-1 group-logo="https://telegra.ph/file/5231dea66798aba2c94b7.png" tvg-id="Eurosport" group-title="Malaysia - Sooka" tvg-logo="https://telegra.ph/file/b8014819ea652fb587022.png",EUROSPORT
https://linear03-playback.sooka.my/CH2/masterCH2.mpd

<noscript>
